<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>All Time Low ✭</title>
</head>
<body>
	<br><hr>
	<!-- NAVIGATION -->
	<a href="./index.html"><img src="./images/hub.jpg" style="max-width: 20%;"></a>&nbsp;&nbsp;&nbsp;
	<a href="./setitoff.html"><img src="./images/sio.png" style="max-width: 10%;"></a>&nbsp;
	<a href="./falloutboy.html"><img src="./images/fob.png" style="max-width: 19%;"></a>&nbsp;&nbsp;&nbsp;
	<a href="./saintmotel.html"><img src="./images/sm.png" style="max-width: 20%;"></a><br><br>

	<hr>
	<!-- INTRODUCTION -->
	<h1>WELCOME TO THE <br>
	<em>ALL TIME LOW page</em></h1>
	<!-- online links -->
	<img src="https://i.scdn.co/image/ab67616d0000b27328c24b54e9149cab239ac1cd" style="max-width: 35%;">

	<!-- SONG LIST -->
	<p>Here are my top 6 favorite songs!</p>
	<ol type="i">
		<li><a href="https://www.youtube.com/watch?v=MTJkE8Ki3Gg" target="_blank">☆ I Feel Like Dancin'</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=lTNmec6sOPc" target="_blank">☆ Therapy</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=Yh0voeHA3uc" target="_blank">☆ Backseat Serenade</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=sYeM0nFWcqE" target="_blank">☆ Somthing's Gotta Give</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=sfhbVUTZn7A" target="_blank">☆ Missing You</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=OTwdgzeey8w" target="_blank">☆ Some Kind Of Disaster</a></li><br>
	</ol>

	<hr><br>
</body>
</html>